Bug 58460 - neat ippp slave assignment
neat ippp slave assignment
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-01-17 04:05 EST by andreas.mack@konsec.com
Modified: 2008-05-01 11:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-20 11:13:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description andreas.mack@konsec.com 2002-01-17 04:05:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
If you have several isdn devices configured and decide to put ippp0
to do channel-bundling, neat chooses ippp1 as slave, which is in use.
ippp0 is unusable then, syslog says "ippp1 in use".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.create ippp0
2.create ippp1, different phone# etc
4.put ippp0 in channel-bundling mode
5.dial ippp0

Actual Results:  ippp0 is unusable then, syslog says "ippp1 in use".

Expected Results:  ippp0 should do channel-bundling

Additional info:

work-around: edit ifcfg-ippp0, last line, but neat will overwrite it
next time. :/
Comment 1 Ngo Than 2002-04-13 08:09:07 EDT
it's fixed in redhat-config-network-0.9.25-1

Note You need to log in before you can comment on or make changes to this bug.